/** Shopify CDN: Minification failed

Line 43:2 "transtion-timing-function" is not a known CSS property
Line 49:2 "transtion-timing-function" is not a known CSS property
Line 188:0 Unexpected "}"

**/
html.no-js [data-fade-in].opacity-0 {
  opacity: 1;
}

html.no-js .invisible.no-js-visible {
  visibility: visible;
}

html.no-js .js-enabled,
html.js .no-js {
  display: none;
}

.break-word {
  /**
   * Not the same as Tailwind’s .break-words,
   * this is like `word-break: break-word;`, which
   * is now deprecated
   */
  word-break: normal;
  overflow-wrap: anywhere;
}

*:not(.disable-section-color-transition) .text-scheme-text:not([x-show]):not(.disable-section-color-transition) {
  transition: 0.2s color ease;
}

*:not(.disable-section-color-transition) .bg-scheme-background:not([x-show]):not(.disable-section-color-transition) {
  transition: 0.3s background-color ease;
}

*:not(.disable-section-color-transition) .text-scheme-text:not([x-show]):not(.disable-section-color-transition),
*:not(.disable-section-color-transition) .bg-scheme-background:not([x-show]):not(.disable-section-color-transition) {
  transition-property: color, background-color;
  transition-duration: 0.2s, 0.3s;
  transtion-timing-function: ease;
}

#header .bg-scheme-background:not([x-show]):not(.disable-section-color-transition) {
  transition-property: color, background-color;
  transition-duration: 0.2s, 0s;
  transtion-timing-function: ease;
}

@keyframes pointright {
  0% {
    opacity: 0;
    transform: translateX(0);
  }

  15% {
    opacity: 1;
    transform: translateX(15%);
  }

  20% {
    opacity: 1;
    transform: translateX(0);
  }

  25% {
    opacity: 1;
    transform: translateX(15%);
  }

  30% {
    opacity: 1;
    transform: translateX(0);
  }

  55% {
    opacity: 0;
  }

  80% {
    transform: translateX(15%);
  }

  100% {
    opacity: 0;
    transform: translateX(15%);
  }
}

.nw-container{
  max-width: 1170px;
  margin: 0 auto;
  padding: 0px 15px;
}


@media (min-width: 768px){
  

#template--18515966001308__main .md\:grid.md\:grid-cols-\[1fr_var\(--cascade-product-first-col-width\)_var\(--cascade-product-second-col-width\)_1fr\] {
    padding: 0px 15px;
    display: flex;
    flex-direction: row-reverse;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
}

#template--18515966001308__main .col-span-2.xl\:pt-10.text-scheme-text.bg-scheme-background.md\:min-h-full.col-end-last.pb-10.md\:pb-0 {
    width: 50%;
}

#template--18515966001308__main .px-5.md\:px-0.col-span-2.col-start-1.row-start-1.text-scheme-text.bg-scheme-background.pt-0.pb-section.md\:py-section.md\:min-h-full.cascade-block-container {
    width: 50%;
}

#template--18515966001308__main .md\:max-w-\[var\(--cascade-product-form-width\)\].md\:mr-auto.md\:mt-10.md\:sticky.md\:top-header-height.pt-10.md\:pb-10 {
    width: 70%;
    max-width: 70%;
    text-align: left;
    margin-left: auto;
}

#template--18515966001308__main .md\:max-w-\[var\(--cascade-product-form-width\)\].md\:mr-auto.md\:mt-10.md\:sticky.md\:top-header-height.pt-10.md\:pb-10 .max-w-sm.mx-auto.px-10 {
    width: 100%;
    max-width: 100%;
}

#template--18515966001308__main .-mx-5.md\:mx-0.md\:min-h-\[8vw\].lg\:w-8\/12.mx-auto.revealed.max-md\:mt-0.pt-10.lg\:pt-0.px-5.md\:px-0.mb-5.md\:mb-0.sw-hidden.md\:block.md\:cascade-align-left {
    margin-left: 0;
}

#template--18515966001308__main div#judgeme_product_reviews {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0px 15px;
}

   #template--18515966001308__main .md\:w-7\/8 {
        width: 100%;
    }

    #template--18515966001308__main .-mx-5.md\:mx-0.md\:min-h-\[8vw\].lg\:w-8\/12.mx-auto.revealed.max-md\:mt-0.pt-10.lg\:pt-0.px-5.md\:px-0.mb-5.md\:mb-0.sw-hidden.md\:block.md\:cascade-align-left  .lg\:w-2\/3, .lg\:w-8\/12 {
        width: 100%;
    }

  #template--18515966001308__main .px-5.md\:px-0.col-span-2.col-start-1.row-start-1.text-scheme-text.bg-scheme-background.pt-0.pb-section.md\:py-section.md\:min-h-full.cascade-block-container {
    padding: 30px 0 0;
}

   #template--18515966001308__main .md\:max-w-\[var\(--cascade-product-form-width\)\].md\:mr-auto.md\:mt-10.md\:sticky.md\:top-header-height.pt-10.md\:pb-10 {
    padding: 0px;
}
  
}

@media (max-width: 767px){

#template--18515966001308__main  #cascade-slideshow-mobile-template--18515966001308__main li.splide__slide {
    width: 100%;
}

  #template--18515966001308__main .md\:grid.md\:grid-cols-\[1fr_var\(--cascade-product-first-col-width\)_var\(--cascade-product-second-col-width\)_1fr\] .max-w-sm.mx-auto.px-10 {
    max-width: 100%;
}

   #template--18515966001308__main .jdgm-widget.jdgm-widget {
    display: block;
    padding: 0px 15px;
}

    #template--18515966001308__main .px-5.md\:px-0.col-span-2.col-start-1.row-start-1.text-scheme-text.bg-scheme-background.pt-0.pb-section.md\:py-section.md\:min-h-full.cascade-block-container {
    padding: 0px 0 0;
}

  
   #template--18515966001308__main .md\:max-w-\[var\(--cascade-product-form-width\)\].md\:mr-auto.md\:mt-10.md\:sticky.md\:top-header-height.pt-10.md\:pb-10 {
    padding: 0px;
}

    #template--18515966001308__main .col-span-2.xl\:pt-10.text-scheme-text.bg-scheme-background.md\:min-h-full.col-end-last.pb-10.md\:pb-0{
      padding-bottom: 0px;
    }
  }
  
}